@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500;600;700&display=swap');
html, body, header, nav, ul, li, p, a, div, img, dd, dt, dl, h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
}
body {
  overflow-x: unset;
}
.clearfix:before, .clearfix:after {
  content: ' ';
  display: table;
  clear: both;
}
*, ::after, ::before {
  background-repeat: no-repeat;
  box-sizing: inherit;
}
::after, ::before {
  text-decoration: inherit;
  vertical-align: inherit;
}
#tshirt_collections {
  width: unset;
  margin: 0 auto;
  padding: 0;
  font-size: 16px;
  font-weight: normal;
  font-family: 'Roboto', 'Noto Sans JP', sans-serif;
  overflow: hidden;
  text-align: left;
  color:#333;
  /*background: #333;
	color: #fff;*/
}
#tshirt_collections img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
}
/*#tshirt_collections img.neck {
	margin-top: 150px;
}*/
#tshirt_collections p {
  font-size: 1em !important;
  margin-top: 0 !important;
  line-height: 180%;
}
#tshirt_collections h2, #tshirt_collections h3, #tshirt_collections h4, #tshirt_collections h5 {
  color: #333;
  text-align: center;
  font-weight: bold;
  background: none;
  border: none;
  letter-spacing: 3px;
  font-family: 'Roboto', 'Noto Sans JP', sans-serif;
}
#tshirt_collections h1 {
  font-size: 2.3em;
  margin: 1em auto;
  line-height: 95%;
  font-weight: 600;
  text-align: center;
  font-family: 'Roboto', sans-serif;

}
#tshirt_collections h1 span {
  font-size: 0.45em;

}
#tshirt_collections h2 {
  font-size: 2em;
  margin: 35px auto 20px;
  line-height: 170%;
  font-weight: 600;

  font-style: normal;
}
#tshirt_collections h2 span {
  font-size: 0.8em !important;
}

/*
#tshirt_collections h2.yellow{
 padding:3%;
background:#fafad2;
color:black;
}

#tshirt_collections h2.pink{
 padding:3%;
background:#fddde6;
color:black;
}

#tshirt_collections h2.blue {
 padding:3%;
background:#e7feff ;
color:black;
}
*/

#tshirt_collections .flex {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
  width: 100%;
}
#tshirt_collections .categorylist {
  margin: 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: flex-start;
  width: 100%;
  border-radius: 10px;
justify-content: center;
}
#tshirt_collections section.category {
  margin: 30px auto 0;
  width: 75%;
  max-width: 700px;
}
#tshirt_collections .categorylist div {
  flex-basis: calc(100% / 3 - 1%);
  padding: 1%;
}
#tshirt_collections .categorylist div.box {
  font-weight: 500;
}
#tshirt_collections .categorylist div a {
  color: #fff;
  display: block;
  padding: 8% 3%;
  text-align: center;
  font-size: 0.95em;
  background-color: #006db0;
  text-decoration: none;
   border-radius: 10px;
}
#tshirt_collections .categorylist div a:hover {
  color: #006db0;
  display: block;
  background-color: #fff;
   border: 1px solid #006db0;
   border-radius: 10px;
}

#tshirt_collections .categorylist div.yellow a {
  color: #fff;
  display: block;
  padding: 8% 3%;
  text-align: center;
  font-size: 0.95em;
  background-color: #fcc200;
  text-decoration: none;
   border-radius: 10px;
}
#tshirt_collections .categorylist div.yellow a:hover {
  color: #fcc200;
  display: block;
  background-color: #fff;
   border: 1px solid #fcc200;
   border-radius: 10px;
}

#tshirt_collections .categorylist div.pink a{
  color: #fff;
  display: block;
  padding: 8% 3%;
  text-align: center;
  font-size: 0.95em;
  background-color: #fc8eac;
  text-decoration: none;
   border-radius: 10px;
}
#tshirt_collections .categorylist div.pink a:hover {
  color: #fc8eac;
  display: block;
  background-color: #fff;
   border: 1px solid #fc8eac;
   border-radius: 10px;
}

#tshirt_collections .main_text {
  margin: 0 auto 30px !important;
  text-align: center;
  line-height: 180%;
  display: block !important;
  width: 100%;
  max-width: 1000px;
}
#tshirt_collections section.item {
  width: 100%;
  max-width: 800px;
  margin: 0px auto 0px;

}

#tshirt_collections section.item02 {
  width: 100%;
  max-width: 800px;
  margin: 0px auto 50px;

}
#tshirt_collections section.item02 img {
  width: 100%;
}
#tshirt_collections section.item02 .flex div {
  flex-basis: 50%;
  margin-bottom: 30px;
  padding: 1%;
}
#tshirt_collections p.itemname {
  font-size: 1em !important;
  margin: 20px auto 10px !important;
	text-align: center !important;
}
#tshirt_collections p.itemname span{
font-size: 1.2em;
  font-weight: 600;
  color: #006A84;
	text-align: center !important;
}
#tshirt_collections p.price {
  font-size: 1.2em !important;
  margin: 10px auto !important;
	text-align: center !important;
}
#tshirt_collections section.stylebox {
  width: 100%;
  margin: 80px auto 0;
}
#tshirt_collections section.stylebox .style {
  width: 100%;
  margin: 50px auto 0;
}

#tshirt_collections section.stylebox .flex div {
  flex-basis: 50%;
}
#tshirt_collections section.stylebox .image2 {
  width: 50%;
  margin-top: -40%;
}
#tshirt_collections section.stylebox .image3 {
  width: 50%;
  margin-top: -40%;
  margin-left: 50%;
}
#tshirt_collections .style .textaria {
  margin: 30px auto;
  width: 100%;
}
#tshirt_collections .style .textaria p.text {
  text-align: left;
  margin: 0 auto 20px !important;
}
/*#tshirt_collections p.model{
	margin: 10px auto !important;
	font-size: 0.9em!important;
	font-family: 'Roboto', 'Noto Sans JP', sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	letter-spacing: 0.1rem;
}*/
#tshirt_collections section.other {
  width: 90%;
  max-width: 650px;
  margin: 50px auto;
}
#tshirt_collections p.other a {
  display: block;
  width: 100%;
  max-width: 400px;
  padding: 10px 0;
  text-align: center;
  border: 1px solid white;
  background: black;
  color: white;
text-decoration: none;
  transition: 0.6s;
  margin: 60px auto;
}
#tshirt_collections p.other a:hover {
  background: white;
  text-align: center;
  border: 1px solid black;
  color: black;
}
#tshirt_collections .itemlist {
  font-size: 1em !important;
  text-align: left;
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
  width: 95%;
  max-width: 600px;
  padding: 5px 0;
  border-top: 1px #333 solid;
  margin: 15px auto;
}
#tshirt_collections .itemlist:last-of-type {
  border-bottom: 1px #333 solid;
}
#tshirt_collections .itemlist div:first-child {
  width: 75%;
  padding: 4px 1% 3px 0;
  line-height: 180%;
}
#tshirt_collections .itemlist div:last-child {
  width: 25%;
  display: flex;
  align-items: center;
  padding-right: 1%;
}
#tshirt_collections .item p.itemname {
  margin: 20px auto 5px !important;
  font-size: 1em !important;
  text-align: center !important;
}
#tshirt_collections .item p.price {
  margin: 0 auto 10px !important;
  font-size: 1.2em !important;
  display: block;
  text-align: center !important;
}
#tshirt_collections .itemlist p.price {
  margin: 0 auto !important;
  font-size: 1.2em !important;
  display: block;
}
#tshirt_collections p.price span {
  color: #C52F32;
  font-size: 1.2em !important;
  font-weight: bold;
}
#tshirt_collections .item_text {
  text-align: left;
  margin: 0 auto 30px;
  max-width: 600px;
}

/*

  #tshirt_collections section.item p.item_text_pink {
    text-align: left !important;
    margin: 0 auto 25px;
    width: 100%;
	background:#fddde6;
	padding: 3%;
  }

  #tshirt_collections section.item p.item_text_blue {
    text-align: left !important;
    margin: 0 auto 25px;
    width: 100%;
	background:#e7feff;
	padding: 3%;
  }

  #tshirt_collections section.item p.item_text_yellow {
    text-align: left !important;
    margin: 0 auto 25px;
    width: 100%;
	background:#fafad2;
	padding: 3%;
  }

*/

.box26 {
  position: relative;
  margin: 2em 0 auto;
  padding: 1.5em;
  text-align: left;
  font-family: "georgiapro";
  font-style: italic;
}
.box26 .box-title {
  position: absolute;
  display: inline-block;
  top: -13px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  font-size: 22px;
  background: #FFF;
  color: #333;
  font-weight: bold;
}
.box26 p {
  margin: 0;
  padding: 0;
}
/* 購入ボタン */
#tshirt_collections .itemlist a, #tshirt_collections .buy {
  display: block;
  width: 100%;
  max-width: 110px;
  padding: 8px 0;
  text-align: center;
  border: 1px solid #333;
  background: #333;
  color: #FFF;
 
  transition: 0.6s;
  margin: 0 auto;
}
#tshirt_collections .itemlist a:hover, #tshirt_collections .buy:hover {
  background: #FFF;
  text-align: center;
  border: 1px solid #333;
  color: #333;
}
/* 回遊リンク */
#tshirt_collections .Banner4 {
  text-align: center;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
#tshirt_collections .Banner4 h3 {
  font-size: 30px !important;
  margin: 100px auto 50px;
  padding: 20px 0;
  border-top: double #333;
  border-bottom: 1px solid #333;
  color: #333;
}
#tshirt_collections .Banner4 ul {
  display: inline;
}
#tshirt_collections .Banner4 ul li {
  display: inline-block;
  width: 47% !important;
  margin: 1% 1% 2% 1%;
}
#tshirt_collections .style .slide ul {
  width: 100%;
  max-width: 470px;
}
#tshirt_collections .style .slide ul li img {
  width: 100%;
  max-width: 470px;
}
@media only screen and (min-width:749px) {
  .pc_none {
    display: none !important;
  }
  #tshirt_collections .pcflex {
    display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-flex-wrap: wrap; /* Safari */
    flex-wrap: wrap;
    width: 100%;
  }
  #tshirt_collections section.stylebox .style {
    flex-basis: 50%;
  }
  #tshirt_collections section.stylebox .style1 {
    padding-right: 2%;
  }
  #tshirt_collections section.stylebox .style2 {
    padding-left: 2%;
  }
  #tshirt_collections .right {
    flex-direction: row-reverse;
  }
  /* ヘッダー・フッターの崩れを直す */
  #news_detail .detail {
    width: 100% !important;
  }
  #news_detail .detail .head {
    width: 1000px !important;
    margin: 0 auto 50px !important;
  }
  #news_detail .detail .content p:first-child {
    margin: 0 auto;
    max-width: 1000px !important;
  }
  #topicpath {
    width: 1168px;
    margin: 0 auto;
  }
  .paging {
    width: 1000px;
    margin: 0 auto;
  }
  .item_category_links {
    width: 1168px;
    margin: 100px auto 0;
  }
}
/*まっくろ*/
#news_detail .detail .content {
  background: none;
}
#news_detail .detail .content p {
  background: none;
}
#news_detail .detail .content p:first-child img {
  padding-top: 50px;
  display: none;
}
@media screen and (max-width:748px) {
  .sp_none {
    display: none;
  }
  #tshirt_collections p, #tshirt_collections div {
    font-size: 3.8vw !important;
    line-height: 180%;
  }
  /*#tshirt_collections img.neck {
	margin-top: 50px;
}*/
  #tshirt_collections h1 {
    font-size: 4.5vw;
    margin: 40px auto 20px;
	line-height: 120%;
  }
  #tshirt_collections h1 span {
  font-size: 4vw;

}
  #tshirt_collections h2 {
    font-size: 5vw !important;
    width: 95%;
  }
  #tshirt_collections .main_text {
    margin: 3vw auto 4em;
    width: 90%;
    text-align: left;
  }
  #tshirt_collections section.item {
    margin: 0vw auto;
  }
  #tshirt_collections section.item p.item_text {
    text-align: left !important;
    margin: 0 auto;
    width: 90%;
  }
  #tshirt_collections section.stylebox {
    width: 100%;
    margin: 14.125vw auto 8.125vw;
  }
  #tshirt_collections .itemlist div {
    font-size: 3.8vw !important;
  }
  #tshirt_collections .itemlist p.price {
    font-size: 3.8vw !important;
  }
 
  #tshirt_collections section.item02 .flex div {
    flex-basis: 50%;
  }
  #tshirt_collections .oneitem {
 width:90%;
  max-width: 600px;
  margin: 0 auto 5em; 
}
  .box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 10px;
    padding: 0 9px;
    line-height: 100%;
    font-size: 4.0vw;
    background: #FFF;
    color: #333;
    font-weight: bold;
  }
  .box26 p {
    text-align: left;
  }
	
#tshirt_collections .categorylist div a {
  font-size: 0.9em;
}
#tshirt_collections .categorylist div {
  flex-basis: calc(100% /3  - 1%);
  padding: 1%;
}	
	
  /* 100%表示用 */
  #news_detail .detail {
    margin: 0 auto;
  }
  /* 回遊リンク */
  #tshirt_collections .Banner4 {
    text-align: center;
    width: 100%;
  }
  #tshirt_collections .Banner4 ul {
    margin: 0 auto;
    width: 95%;
  }
  #tshirt_collections .Banner4 ul li {
    width: 95% !important;
    margin: 0 0 5% 0 !important;
  }
  /* ヘッダー */
  #news_detail .detail .content p:first-child img {
    display: none;
  }
  #tshirt_collections .header {
    position: relative;
    height: 97vw;
  }
}